@use "sass:map";
@import "../../styles-variables.scss";

.mat-card {
  margin: 2em 0;
  padding: 1em 2em;
  background: $grey;

  .mat-form-field {
    margin-right: 1em;
  }
}

@media (max-width: map.get($grid-breakpoints, "sm")) {
  .mat-form-field {
    width: 100%;
  }
}
